Subject: Re: [PATCH 7/7] commit-tree: free commit message before exiting

From: Jonathan Nieder <[email-masked]>
Date: Sat, 2 Oct 2010 15:50:44 -0500

Sverre Rabbelier wrote:

> The question of course is, is there anyone interested in cleaning up
> this mess? Do you mean to keep it up and get the test suite to the
> point where there are no leak warnings?

I was thinking more along the lines of maintaining a branch with
--valgrind set up to do leak checking, and collecting patches to deal
with leak warnings as people write them.

My current itch is sussing out cherry-pick leaks.  So at the moment I
only need to be able to run a small subset of the test suite.